*

	{margin: 0;
	padding: 0;
	

}

body
{
	margin-top:20px;
	text-align: center;
	/**background-image: url(i/bgd.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #f8f8f8;*/
	height: 100%;
	

}
h1
{
font-size: 145%;	
}
h2
{
font-size: 135%;	
}
h3
{
font-size: 130%;	
}
a
{
color:  #A68651;	
}
p
{
padding-bottom:  10px;	
}

#top1
{float: left;
margin-left: 10px;
margin-top: 5px;
color: #bfbebc;
font-size: 11px;
}
#top2
{margin-left: 230px;
margin-top: 5px;
color: #bfbebc;
font-size: 11px;

}

#holder
{
	width: 776px;
	text-align: left;
	margin: 0 auto;
	font: 11px Verdana, Arial, sans-serif;
	color: #333333;
	background-image: url(i/holder_stinecek1.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 618px;
	
}
img { border:none } 

#corporate
{
	width: 100%;
	height: 30px;
	padding: 3px;
	/**background-image: url(i/bgd.jpg);
	background-position: top;
	background-repeat: repeat-x;*/
	font: bold 11px Verdana, Arial, sans-serif;
	color: #000000;
}
#corporate a:link, #corporate a:visited
{
	background-color: transparent;
	border-left: 1px solid #fdfdfd;
	border-right: 1px solid #cbcbcb;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
	font-weight: normal;
	color: #0000CD;
}
#corporate a:hover
{
	color: #000000;
	background-color: #E5E9EC;
}
#obal
{
	width: 100%;
	background-image: url(i/pozadi.gif);
	background-repeat: y-repeat; 
}
#header
{
	width: 100%;
	/**height: 450px;*/
	padding: 14px 0;
	font: 11px Verdana, Arial, sans-serif;
	color: #ffffff;
	/*background-color: #800000;*/
	background-image: url(i/header1.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
}
.htitle
{
	margin-bottom: 8px;
	font: Arial, Verdana, Tahoma, sans-serif;
	font-size: 160%;
	border-bottom: 1px solid #778899;
	color: #A68651;
	display: block;
}
.title
{
	margin-bottom: 8px;
	font: 160% Arial, Verdana, Tahoma, sans-serif;
	border-bottom: 1px solid #ededed;
	color: #A68651;
	display: block;
}
.title1
{
	margin-bottom: 8px;
	font: 160% Arial, Verdana, Tahoma, sans-serif;
	border-bottom: 1px solid #bfbebc;
	color: #A68651;
	display: block;
}

#zahlavi
{
	padding-left: 370px;
	padding-right: 20px;
	padding-top: 0px;
	
	}

.clr
{
	color: #cdcdcd;
	font-weight: lighter;
}
#buffer
{
	height: 33px;
	background-image: url(i/zalozky_obyc.gif);
	background-position: top left;
	background-repeat: no-repeat;
	min-width: 575px;
	margin: 0;
	padding: 0;	
	_margin-bottom: -2px;
}


#buffer li a
{	font: 12px Verdana, Arial, sans-serif;
	font-weight:bold;
	color: #314444;
	margin: 0;
	padding: 0;
	text-decoration:none;
	/*background-color: #fdfdfd;*/
	
}
#buffer li a:hover
{	color: #A68651;
	
}
#buffer ul
{	margin: 0;
	padding: 0;
	list-style-type: none;
}

#buffer li
{	float: left;
	min-width: 100px;
	_width: 100px;
	margin: 2px 35px 0 0;
	text-align: center;
	line-height: 33px;
	padding: 0;
	}

#buffer_neutral
{
	height: 27px;
	background-image: url(i/buffer.gif);
	background-position: top left;
	background-repeat: no-repeat;}
	
#buffer1
{
	height: 27px;
	background-image: url(i/zalozky_buffer_1.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
}
#buffer2
{
	height: 27px;
	background-image: url(i/zalozky_buffer_2.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
}
#buffer3
{
	height: 27px;
	background-image: url(i/zalozky_buffer_3.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
}
#buffer4
{
	height: 27px;
	background-image: url(i/zalozky_buffer_4.gif);
	background-position: top left;
	background-repeat: no-repeat;
	
}
#sideleft
{
	width: 221px;
	height: 100%;
	padding:  0 ;
	margin:335px 0  0  0;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	/*background-color: #d7d9dc;*/
	border-top: 2px solid white;
	_margin-bottom: -20px;
}
#sideleft p
{
	width: 180px;
	padding: 10px;
	padding-top: 0;
}

#menu
{
	float: left;
	width: 219px;
	/*background-color: #d7d9dc;*/
	margin-top: 5px;
}
#menu a
{
	width: 217px;
	text-indent: 10px;
	padding-right: 4px;
	padding-top: 5px;
	padding-bottom: 7px;
	font: 11px Verdana, Arial, sans-serif;
	font-weight: 700;
	color: #314444;
	/*background-color: #fdfdfd;*/
	background-image: none;
	background-position: top;
	background-repeat: repeat-x;
	text-decoration: none;
	display: block;
}

/*#menu a:visited
{
	width: 217px;
	text-indent: 10px;
	padding-right: 4px;
	padding-top: 5px;
	padding-bottom: 7px;
	font: 11px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #314444;
	/*background-color: #fdfdfd;
	background-image: none;
	background-position: top;
	background-repeat: repeat-x;
	text-decoration: none;
	display: block;
}*/
#menu a:hover
{
/*	background-image: url(i/menu_bgd.jpg);*/
	background-color: #EBECEE;
	/*background-color: #333333;*/
	color: #A68651;
}

#wrap
{float: right;
width: 545px;
margin-right: 5px;
margin-top:15px;
padding: 0;
	/*width: 100%;
	background-image: url(i/separator.gif);
	background-position: left;
	background-repeat: repeat-y;*/
	
}

/*  Classes for general purpose  */

.bold
{
	font-weight: bold;
	text-align: justify;
}
.italic
{
	font-style: italic;
}
#content
{ _width: 545px;
	padding: 10px 30px 40px 20px;
	text-align: justify;
	line-height: 150%;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	background-color: #ffffff;
	background-image: url(i/stinecek.gif);
	background-position: right;
	background-repeat:repeat-y;
	min-height: 365px;
	_height: 375px;
	
}
#content1
{ _width: 545px;
	padding: 10px 30px 40px 20px;
	text-align: justify;
	line-height: 150%;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	background-color: #fffbf9;
	background-image: url(i/stinecek1.gif);
	background-position: right;
	background-repeat:repeat-y;
	min-height: 365px;
	_height: 375px;
}
#content2
{ _width: 545px;
	padding: 10px 30px 40px 20px;
	text-align: justify;
	line-height: 150%;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	background-color: #ebecee;
	background-image: url(i/stinecek2.gif);
	background-position: right;
	background-repeat:repeat-y;
	min-height: 365px;
	_height: 375px;
}#content3
{ _width: 545px;
	padding: 10px 30px 40px 20px;
	text-align: justify;
	line-height: 150%;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	background-color: #d7d9dc;
	background-image: url(i/stinecek3a.gif);
	background-position: right;
	background-repeat:repeat-y;
	min-height: 365px;
	_height: 375px;
}
#content4
{ _width: 545px;
	padding: 10px 30px 40px 20px;
	text-align: justify;
	line-height: 150%;
	font: 11px Verdana, Arial, sans-serif;
	color: #314444;
	background-color: #bfbebc;
	background-image: url(i/stinecek4.gif);
	background-position: right;
	background-repeat:repeat-y;
	min-height: 365px;
	_height: 375px;
}

#footer
{
	width: auto;
	clear: both;
	padding: 10px;
	font: 11px Verdana, Arial, sans-serif;
	color: #5B636E;
	background-image: url(i/dolni_lista.gif);
	background-position: bottom;
	background-repeat:no-repeat;
}
#footer a:link, #footer a:visited
{
	background-color: transparent;
	border-right: 1px solid ;
	padding-left: 7px;
	padding-right: 6px;
	text-decoration: none;
	font-weight: normal;
	color: #5B636E;
}
#footer a:hover
{
	color: #A68651;
	}

.ileft
{
	float: left;
	width: 150px;
	padding: 3px;
	border: 1px solid #ededed;
}
.right
{
	float: right;
	width: 150px;
	padding: 3px;
	border: 1px solid #ededed;
}
.hide {
	display: none;
}